
DROP DATABASE IF EXISTS resa;
CREATE DATABASE resa;
USE resa;

CREATE TABLE Users (
    id int NOT NULL AUTO_INCREMENT,
    nom VARCHAR(255) NOT NULL,
    tel VARCHAR(11) NOT NULL,
    mail VARCHAR(255) NOT NULL,
    dates DATETIME NOT NULL,

    PRIMARY KEY (id),
    UNIQUE (nom)

);
